package it.mice.voila.runtime.taskexecutor;

import org.springframework.jms.listener.DefaultMessageListenerContainer;




public interface IDefaultMessageListenerContainerMonitorService extends Runnable {

	public void monitorThreadPool();
	
	public DefaultMessageListenerContainer getDefaultMessageListenerContainer();
	
	public void setDefaultMessageListenerContainer(DefaultMessageListenerContainer theDefaultMessageListenerContainer);
	
}